@import url(http://fonts.googleapis.com/css?family=Lato:400,700italic,700,400italic,300,300italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,600,400italic,700,800,700italic); /* Table of content */
/* 1) Header Css Start */
/* 2) Home Page Css Start Here */
/* 3) Footer Css Start Here */

* {
	margin:0;
	padding:0;
	outline:0;
}
body, html {
	height:100%;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#47443a;
	margin:0px;
}
p {
	font-size:16px;
	color:#47443a;
	line-height:20px;
	margin:0 0 28px 0;
}
dfn {
	font-size:20px;
	color:#47443a;
	line-height:20px;
	margin:0 0 28px 0;
	display:block;
}
dfn span {
	color:#641095;
}
a {
color:;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a[href^="tel:"]:hover {
	text-decoration:none;
}/*For ph no*/
img {
	border:0 none;
	max-width:100%;
	height:auto;
	display:block;
}
input, select, textarea {
	box-sizing:border-box;
}
input[type="submit"], input[type="button"], button {
	cursor:pointer;
}
::-webkit-input-placeholder {
 color: #262626;
}

:-moz-placeholder { /* Firefox 18- */
 color: #262626;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #262626;
}

:-ms-input-placeholder {
 color: #262626;
}
.clear {
	clear:both;
}
img.alignleft {
	float:left;
	display:block;
}
img.alignright {
	float:right;
	display:block;
}
img.alignnone {
	float:none;
	clear:both;
}
img.aligncenter {
	float:none;
	margin:0 auto;
	display:block;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	font-family: 'Open Sans', sans-serif;
}
ul {
	margin:0 0 0 22px;
	list-style:outside disc;
}
ol {
	margin:0 0 0 22px;
	list-style:outside decimal;
}
ul li, ol li {
	margin:0 0 10px;
	color:#47443a;
	font-size: 14px;
	line-height: 20px;
}
ol li {
	padding:0 0 0 4px;
}
h1.page_title {
}/* page title */
h1 {
	font-size:38px;
	color:#fff;
	margin:0 0 25px 0;
	font-weight:400;
}
h2 {
	font-size:30px;
	color:#641095;
	margin:0 0 25px 0;
	font-weight:600;
}
h3 {
	font-size:25px;
	color:#641095;
	margin:0 0 25px 0;
	font-weight:600;
}
h4 {
	font-size:20px;
	color:#641095;
	margin:0 0 25px 0;
	font-weight:600;
}
h5 {
	font-size:16px;
	color:#641095;
	margin:0 0 25px 0;
	font-weight:600;
}
h6 {
	font-size:12px;
	color:#641095;
	margin:0 0 25px 0;
	font-weight:600;
}
/*------------------------------------------------optional---------------------------------------------------------*/

/*WP navigation */
.navigation {
	clear:both;
}
.navigation ol {
	margin:0;
	text-align:right;
}
.navigation ol li {
	display:inline-block;
	padding:0;
	margin:0 0 0 4px;
*display:inline;
}
.navigation ol li span, .navigation ol li a {
	display:block;
	width:25px;
	height:25px;
	line-height:25px;
	text-align:center;
	padding:0;
	margin:0;
	background:#4b4b4b;
	border:1px solid #272727;
	color:#fff;
*display:inline;
*padding:5px 8px;
}
.navigation ol .title {
	display:none;
}
.navigation ol li span.current, .navigation ol li a:hover {
	background:#ee2e24;
	border-color:#b4221b;
}
iframe{ border:none;}
.container {
	max-width:960px;
	margin:0 auto;
	width:100%;
}
.top-part {
	margin-bottom:-20px;
	padding-bottom:12px;
}
#header {
	text-align:center;
	background:rgba(255, 255, 255);
}
#header ul {
	margin:0px;
	padding:0px;
	text-align:center;
	margin:9px 0 4px;
	list-style:none;
}
#header li {
	display:inline-block;
	padding:0 3px;
	margin:0px;
}
.header-bottom {
	background:#262626;
	padding:10px 0;
}
.main-content {
	display:inline-block;
	width:100%;
}
.book {
	float:left;
	width:50%;
}

.descriptions h2 {
	font-size:35px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-shadow:1px 1px 1px #474d47;
	line-height:39px;
	margin:7px 0 18px;
}
.mobileoptin-optin-page #header h1 {
	margin-bottom:0px;
}
.descriptions ul {
	list-style:none;
	margin:0px;
}
.descriptions li {
	font-size:16px;
	font-weight:700;
	color:#fff;
	margin:0px 0 15px 0;
	background:url(images/des-li-bg.png) left center no-repeat;
	padding:10px 0 10px 57px;
	color:#fff;
}
#content-area {
	background:#5b5b5c;
	padding:20px 0 0 0;
}
.descriptions span.hurry {
	display:block;
	font-size:19px;
	color:#fff;
	text-align:center;
}
#content-bottom {
	padding:25px 0 0;
}
#content-bottom h3 {
	font-weight:400;
	line-height:44px;
	max-width:720px;
	margin:22px auto 30px;
	font-size:38px;
	color:#262626;
	text-align:center;
	padding:24px 0;
	border-bottom:1px solid #d8d8d8;
	border-top:1px solid #d8d8d8;
}
#content-bottom h3 strong {
	color:#00b478;
}
.counter-wrap {
	position:relative; padding-bottom:27px;
}
.counter-wrap .counter {
	margin: 0 auto;
	/*max-width: 49%;*/
	margin:0 0 0 -45px;
}
.descriptions {
	float: right;
	width: 50%;
}
.counter-wrap .giveaway {
	display: block;
	float: left;
	position: absolute;
	right: -66px;
	top: -65px;
}
.click-button {
	text-align:center;
	margin:30px 0 35px;
}
#content-bottom .click-button a {
	display:inline-block;
}
#content-bottom .click-button {
	margin-bottom:5px;
}
.counter {
	text-align:center;
	margin:0px;
}
.counter img {
	display:inline-block;
}
#footer {
	text-align:center;
	padding-bottom:55px;
	padding-top:0px;
	min-height:90px;
}
#footer a {
	display:inline-block;
}
/*=====================popup css========================*/

#popup {
	position: absolute;
	top:0px;
	width:100%;
	left:0px;
	height:100%;
	display:none;
	z-index:9999;
}
#popup-overlay {
	position:fixed;
	top:0px;
	width:100%;
	left:0px;
	height:100%;
	display:none;
	background:rgba(0,0,0,0.8);
}
#popup .container {
	margin-top:40px;
	max-width:850px;
	background:#fff;
	padding:20px 38px 20px 30px;
	box-sizing:border-box;
	position:relative;
	z-index:9999;
}
.popup-main {
	display:inline-block;
	width:100%;
	position:relative;
	z-index:9999;
}
#popup .book {
	width:33%;
	position:relative;
	margin:0 0 0 -1%;
}
#popup .descriptions {
	width:60%;
}
#popup .descriptions h2 {
	width: 500px;
	margin-bottom:28px;
	margin-top:14px;
	word-spacing: -1px;
	letter-spacing:-1px;
	margin-left:-20px;
	font-size:29px;
	color:#262626;
	text-transform:uppercase;
	text-shadow:none;
	font-weight:normal;
	line-height:32px;
}
#popup .descriptions h2 strong {
	color:#418ce0;
}
.form input {
	font-size:25px;
	color:#262626;
	padding:0 10px;
	height:51px;
	background:#feffc7;
	border:none;
	border-top:2px solid #dddead;
	width:100%;
}

.form .click-button-download input[type="submit"]{ background:url(images/button-instant-download.png) center top no-repeat; height:85px; text-indent:-9999px; border:none; background-size:100%;
	}

#popup .book .giveaway {
	position:absolute;
	bottom:-40px;
	right:-52px;
}
#popup .book .giveaway img {
	margin:0px;
}
.instant-content p {
	background:url(images/lock.png) left 5px no-repeat;
	padding-left:66px;
	font-size:13px;
	font-style:italic;
	color:#262626;
	padding-right:8px;
	line-height:16px;
	text-align:justify;
	margin-left:10px;
}
.close {
	background:url(images/scross.png) left top no-repeat;
	width:27px;
	height:27px;
	position:absolute;
	right:-34px;
	top:-15px;
	cursor:pointer;
}
.process {
	text-align:center;
	float:left;
	width:100%;
	margin-bottom:15px;
}
.process img {
	display:inline-block;
}
.click-button-download {
	margin:15px 0 8px 0;
}
.full-container .flip-clock-divider .flip-clock-label {
	font-family: 'Open Sans', sans-serif;
	top:5.1em;
	font-size:13px;
	right:-81px;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
}
.full-container .flip-clock-wrapper ul li a div div.inn, .full-container .flip-clock-wrapper ul li a div {
	color:#d2d2c7;
	font-weight:normal;
	font-size:50px;
}
.full-container .flip-clock-wrapper ul li {
	line-height:56px;
}
.full-container .flip-clock-wrapper ul {
	height:60px;
	margin:0 0px 0 0;
	border-radius:8px 0 0 8px;
	background:#3a3a3a;
	border-top:3px solid #000;
	border-left:3px solid #000;
	border-bottom:4px solid #616163;
	border-right:1px solid #2a2a2a;
}
.full-container .flip-clock-wrapper ul+ul {
	border-radius:0px 8px 8px 0px;
	border-left:2px solid #3c3c3c;
}
.full-container .flip-clock-wrapper ul li a div.up::after {
}
.full-container .flip-clock-divider .flip-clock-dot {
	display:none;
}
.full-container .flip-clock-divider.minutes .flip-clock-label {
	right:-95px;
}
.full-container .flip-clock-divider.seconds .flip-clock-label {
	right:-96px;
}
.full-container .flip-clock-wrapper {
	margin:0 auto;
	max-width:360px;
}
.full-container .flip-clock-divider {
	height:60px; width:15px;
}


 @media only screen and (max-width : 1180px) and (min-width:991px) {
.counter-wrap .counter {
	margin:0;
	width:56%;
}
.counter-wrap .giveaway {
	right:20px;
	width:36%;
}
.full-container .flip-clock-wrapper{ max-width:100%;}
.full-container .flip-clock-divider.days .flip-clock-label {
	right:-76px;
}
.full-container .flip-clock-divider .flip-clock-label {
	right:-79px;
}
.full-container .flip-clock-divider.seconds .flip-clock-label {
	right:-87px;
}
.full-container .flip-clock-divider.minutes .flip-clock-label {
	right:-87px;
}
.counter-wrap{ padding-bottom:24px;}
.counter-wrap .giveaway{ top:-50px;}
}
@media only screen and (max-width : 1003px) {
	
	.counter-wrap .giveaway{ top:-28px;}
	.counter-wrap{ padding-bottom:12px;}
	.full-container .flip-clock-divider.days .flip-clock-label {
	right:-64px;
}
.full-container .flip-clock-divider .flip-clock-label {
	right:-67px;
}
.full-container .flip-clock-divider.seconds .flip-clock-label {
	right:-75px;
}
.full-container .flip-clock-divider.minutes .flip-clock-label {
	right:-75px;
}
	.counter-wrap .counter {
	margin:0 0 0 2%;
	width:56%;
}
.full-container .flip-clock-wrapper ul li a div div.inn, .full-container .flip-clock-wrapper ul li a div{ font-size:40px;}
.full-container .flip-clock-wrapper ul{width:46px;}
#popup .container {
	width:90%;
}
#popup .descriptions h2 {
	width:100%;
	font-size:22px;
}
#popup .book .giveaway {
	right:7px;
	width:100%;
}
.instant-content p {
	font-size:11px;
	margin-bottom:0px;
}
.container {
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
}
.counter-wrap .giveaway {
	right:20px;
	width:36%;
}
#content-bottom .click-button {
	width:100%
}
.descriptions span.hurry {
	font-size:16px;
}
.descriptions h2 {
	line-height:31px;
	font-size:27px;
}
.descriptions li {
	font-size:14px;
	margin-bottom:6px; padding-bottom:1px;	
}
.mobileoptin-optin-page #header h1 {
	font-size:30px;
}
#content-bottom h3 {
	font-size:30px;
	line-height:36px;
	margin-top:40px;
}
.click-button {
	width:93%;
	margin:14px 0 18px;
}
}
 @media only screen and (max-width : 767px) {
	 .counter-wrap .giveaway{ top:-42px;}
	 .form .click-button-download input[type="submit"]{ height:100px;}
	 .full-container .flip-clock-divider {
	height:50px;
}
.full-container .flip-clock-wrapper {
	max-width:290px;
}
.full-container .flip-clock-divider {
	width:14px;
}
.full-container .flip-clock-divider .flip-clock-label {
	top:4.9em;
	font-size:11px;
}
.full-container .flip-clock-wrapper ul {
	width:30px;
	height:50px;
	border-top:2px solid #000;
	border-left:2px solid #000;
	border-bottom:2px solid #616163;
	border-right:1px solid #2a2a2a;
}
.full-container .flip-clock-wrapper ul li a div div.inn, .full-container .flip-clock-wrapper ul li a div {
	font-size:30px;
}
.full-container .flip-clock-wrapper ul li {
	line-height:50px;
}
.full-container .flip-clock-divider.days .flip-clock-label {
	right:-45px;
}
.full-container .flip-clock-divider .flip-clock-label {
	right:-51px;
}
.full-container .flip-clock-divider.seconds .flip-clock-label {
	right:-55px;
}
.full-container .flip-clock-divider.minutes .flip-clock-label {
	right:-55px;
}
.close {
	right: -28px;
	top: -27px;
}
#popup .descriptions h2 {
	margin-left:0px;
	font-size:20px;
	line-height:24px;
}
#popup .container {
	top:0px !important;
	padding-left:25px;
	padding-right:25px;
}
.instant-content p {
	font-size:14px;
	line-height:20px;
	background-position:center 10px;
	padding-left:0px;
	padding-top:98px;
}
#popup .book, #popup .descriptions {
	width:100%
}
#popup .descriptions {
	margin-top:55px;
}
.book img {
	display:inline-block;
}
.book {
	text-align:center;
}
.main-content {
	padding-bottom:25px;
}
.descriptions h2 {
	margin-top:30px;
	font-size: 20px;
	line-height: 28px;
}
#content-bottom .click-button a {
	margin:0 10px;
}

.book, .descriptions {
	float:none;
	width:100%;
}
.click-button {
	width:100%
}
.mobileoptin-optin-page #header h1 {
	font-size:18px;
}
.counter-wrap .counter {
	max-width:100%;
	margin-left:0px;
	padding-top:120px;
	width:100%;
}
.counter-wrap .giveaway {
	width:31%;
}
#content-bottom h3 {
	font-size: 23px;
	line-height: 26px;
	margin-top: 40px;
	padding:15px 0;
}
.click-button a {
	display:inline-block;
}
.click-button a img {
	display:inline-block;
	width:100%;
}
.form input {
	font-size:21px;
}
}
 @media only screen and (max-width : 479px) {
	 .counter-wrap .giveaway{ width:47%;}
	  .form .click-button-download input[type="submit"]{ height:60px;}
.form input {
	height:41px;
	font-size:18px;
}
.counter-wrap .counter {
	padding-top:70px;
}
#header li {
	margin:4px 6px 0 0;
}
.mobileoptin-optin-page #header h1 {
	font-size:16px;
}
.descriptions span.hurry {
	font-size: 13px;
	margin-bottom: 21px;
}
#content-bottom .click-button a, .click-button a {
	display:block;
}
}
